Subject: bug#4543: window-full-height-p

From: Stefan Monnier <[email-masked]>
Date: Fri, 25 Sep 2009 16:10:38 -0400

>> seems to suggest that (it confuses horizontally and vertically, BTW).
> I always have to think about which is which. See, to split a window
> "vertically", you draw a horizontal separator across the middle...

It's worse for me: even thinking doesn't help me resolve the ambiguity,
because I think both interpretations make sense.  So I always end up
doing C-h k C-x 2 to see what that operation (which I know well)
is called.

It might be worthwhile trying to come up with a different terminology
that doesn't suffer from that ambiguity.  E.g. use "left-right" for
one and "up-down" for the other.

        Stefan